/* #Media Queries
================================================== */

	@media only screen and (max-width: 1200px) {

	}

	@media only screen and (max-width: 1024px) {
		#content .blog .post-thumb, #content .blog .flex-wrapper, #content .blog .featured-video, #content .blog .audio-post, #content .blog .status-post, .site-main .blog .post-content-wrap {
			float: none;
			width: 100%;
		}
		.blog .blog-item:nth-child(odd) .post-thumb, .blog .blog-item:nth-child(odd) .flex-wrapper, .blog .blog-item:nth-child(odd) .featured-video, .blog .blog-item:nth-child(odd) .audio-post, .blog .blog-item:nth-child(odd) .status-post {
			float: none !important;
			width: 100% !important;
		}
		.blog .post-thumb, .blog .flex-wrapper, .blog .featured-video, .blog .audio-post, .blog .status-post {
		    float: none !important;
		    width: 100% !important;
		}
		.home #content .blog .post-content-wrap, .site-main .blog .blog-item .post-content-wrap {
		    width: 100%;
		    padding: 20px 20px 0 20px !important;
		    border: 1px solid #ebebeb;
		    box-shadow: 0 0px 15px rgba(0,0,0,0.05);
		}
		#content .blog .blog-section .blog-item .post-thumb img, .site-main .blog-item .post-thumb img {
			width: 100%;
		}
		#content .blog .float-content, .site-main .blog .blog-item .float-content {
		    bottom: 0px;
		    position: relative;
		    width: 100%;
		    box-shadow: none;
			border: 0;
			padding: 20px 0;
			right: 0;
			margin-top: 0;
		}
		.blog .format-status .status-post iframe {
		    bottom: inherit;
		    top: 20%;
		    left: 20px;
		    width: 100% !important;
		}
		#content .blog .blog-item:nth-child(odd) .status-post iframe {
			right: inherit;
    		left: 14%;
		}
		.embeddedtweet {
			margin: 0 auto;
		}

		.widget.recent-post .post-thumb {
			float: left !important;
		}

	}

	@media only screen and (max-width: 992px) {
		.header-navigation .logo {
			width: 30%;
			float: left;
		}
		.header-navigation .navigation {
			width: 70%;
			float: right;
			text-align: right;
		}
		.header-navigation .right-section {
		    display: inline-block;
		    position: relative;
		    overflow: visible;
		    width: 100%;
		}
		.right-section .social-profile {
		    height: 45px;
		}
		.right-section .social-profile ul li {
		    line-height: 45px;
		}
		.right-section .search {
		    height: 45px;
		}
		.right-section .search-button {
		    line-height: 45px;
		}
	}

	@media only screen and (max-width: 768px) {
		/*logo*/
		.header-navigation .logo {
		    width: 100%;
		    float: none;
		}
		.logo .logo-image {
			padding-top: 0;
		}
		.logo-image img {
			margin: 0 auto;
			padding: 15px 0;
		}

		/*right section*/
		.header-navigation .right-section .social-profile {
		    height: 45px;
		}
		.header-navigation .right-section .social-profile ul li {
		    line-height: 40px;
		}
		.header-navigation .right-section .search {
		    height: 40px;
		}
		.header-navigation .right-section .search-button {
			line-height: 40px;
			text-align: right;
		}

		/*menu*/
		.header-navigation .right-section .search-input {
			position: relative;
			bottom: 0;
		}
	    .navigation {
	        display: none;
	    }
	    #header .mobile-menu {
	        display: block;
		    float: right;
		    position: absolute;
		    right: 5px;
		    top: 0;
	    }
	    .c-menu--slide-right {
	        width: 350px;
	        height: 100%;
	    }
	    ul.menus-mobile, ul.menus-mobile li.has-child ul.child, ul.menus-mobile li.page_item_has_children ul.children, ul.menus-mobile li.menu-item-has-children ul.sub-menu {
	            list-style: none;
	        }
	    ul.menus-mobile li.has-child ul.child, ul.menus-mobile li.page_item_has_children ul.children, ul.menus-mobile li.menu-item-has-children ul.sub-menu {
	        display: none;
	        -webkit-transition: all 0.6s ease 0s;
	           -moz-transition: all 0.6s ease 0s;
	            -ms-transition: all 0.6s ease 0s;
	             -o-transition: all 0.6s ease 0s;
	                transition: all 0.6s ease 0s;
	    }
	    ul.menus-mobile li.has-child:hover ul.child, ul.menus-mobile li.page_item_has_children:hover ul.children, ul.menus-mobile li.menu-item-has-children:hover ul.sub-menu {
	        display: block;
	    }

	    .right-section .search {
		    padding-right: 40px;
		}

	    /*pagination*/
	    .pagination {
	    	margin-bottom: 60px;
	    }

	    /*author*/
	    .single-post-wrap .post-content .post-author {
	    	text-align: center;
	    }
		.single-post-wrap .post-content .post-author img {
		    margin: 0 auto 15px;
		}

	    /* meta */
	    .single-post-wrap .meta-bottom .meta-wrap {
	    	max-width: 100%;
    		width: 100%;
	    }
	    .single-post-wrap .meta-bottom .share {
	    	width: 100%;
		    text-align: center;
		    margin-top: 30px;
	    }

	    /*related post*/
	    .content-related-post {
	    	margin-bottom: 30px;
	    }
	    .content-related-post img {
	    	width: 100%;
	    }

	    /*comment form*/
	    .comments-area .comment-respond form p.comment-form-author, .comments-area .comment-respond form p.comment-form-email, .comments-area .comment-respond form p.comment-form-url {
		    width: 100% !important;
		    padding: 0 !important;
		    float: none !important;
		}
	}

	@media only screen and (max-width: 640px) {
		.blog .format-status .status-post iframe {
		    top: 15%;
		}
		#content .blog .blog-item:nth-child(odd) .status-post iframe {
    		left: 6%;
		}
		.sticky .post-thumb:before {
		    width: 30% !important;
		}
	}

	@media only screen and (max-width: 480px) {

	}
